[general]
version = 4
name = High Detail
definition = taz_pro_he

[metadata]
quality_type = high detail
type = quality
material = colorFabb_PA-CF_(colorFabb)
weight = 0
setting_version = 19

[values]
acceleration_roofing = 700
adhesion_type = skirt
alternate_extra_perimeter = False
bottom_thickness = 1.05
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_layer = 3
cool_fan_speed_max = 50
cool_fan_speed_min = 0
cool_min_layer_time = 0
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 265
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 35
layer_0_z_overlap = 0.5
layer_height_0 = 0.3
material_bed_temperature = 55
material_bed_temperature_layer_0 = 45
material_final_print_temperature = 265
material_initial_print_temperature = 265
material_part_removal_temperature = 35
material_print_temperature = 265
material_print_temperature_layer_0 = 265
raft_airgap = 0.5
retract_at_layer_change = False
retraction_amount = 3.5
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 3
speed_support_interface = 40
speed_topbottom = 30
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30

support_bottom_stair_step_height = 0.45
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.15
support_join_distance = 5
support_offset = 0
support_use_towers = False
support_xy_distance_overhang = 0.3
support_xy_overrides_z = z_overrides_xy
top_bottom_thickness = 1.05
travel_avoid_other_parts = False
wall_thickness = 1

